@charset "utf-8";

@media screen and (max-width: 768px) {

#main-visual {
	height: auto;
}

#main-visual .main-visual-inner {
	position: static;
}

#main-visual #top_textArea {
	display: none;
}

#main-visual .main-visual-inner-contol {
	left: -100vw;
}

#main-visual ul {
	left: -100vw;
	position: relative;
	display: flex;
}

#main-visual ul li {
	width: 100vw;
	margin: 0;
	float: none;
}

#main-visual .main-visual-pagination {
	width: 100%;
	padding-top: 10px;
}

#main-visual .main-visual-pagination .prev,
#main-visual .main-visual-pagination .next {
	display: none;
}

#main-visual .main-visual-pagination .pagination {
	position: static;
}

}